PETSc version 3.15.5
Fix/Edit manual page

# PetscBinaryClose

Closes a PETSc binary file.

### Synopsis

    PetscErrorCode  PetscBinaryClose(int fd)

Not Collective

### Output Parameter

| fd | - the file

### See Also

PetscBinaryRead(), PetscBinaryWrite(), PetscBinaryOpen(), PetscBinarySynchronizedWrite(), PetscBinarySynchronizedRead(),
PetscBinarySynchronizedSeek()

### Level

advanced

### Location

src/sys/fileio/sysio.c

### Examples

src/dm/tutorials/ex15.c.html
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages